Last Modified
  2012-02-08 11:20:54 +0000
Requires
  - enumerator

## Description

Enumerable::Arguments

Copyright (c) 2004 Thomas Sawyer

LGPL(3) License

This module is free software. You may use, modify, and/or redistribute this software under the same terms as Ruby.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.